MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003817ACheckerDocumentationpublic2009-06-10 13:572011-01-25 13:16
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.1 
Summary0003817: wcag 2.0 publish date
DescriptionThe publish date for wcag 2 guideline is an old date. Update to the Dec 08 date.
TagsNo tags attached.
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004905)
greg (administrator)
2011-01-13 15:58

updated wcag2 publish date
(0004968)
greg (administrator)
2011-01-25 13:16

closed for AChecker 1.1

- Issue History
Date Modified Username Field Change
2009-06-10 13:57 greg New Issue
2009-06-10 13:57 greg Status new => assigned
2009-06-10 13:57 greg Assigned To => greg
2011-01-13 15:58 greg Note Added: 0004905
2011-01-13 15:58 greg Status assigned => resolved
2011-01-13 15:58 greg Fixed in Version => 1.1
2011-01-13 15:58 greg Resolution open => fixed
2011-01-25 13:16 greg Note Added: 0004968
2011-01-25 13:16 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker